您当前的位置:首页 > linux安全

3S CODESYS Gateway空指针异常漏洞(CVE-2015-6484)

3S CODESYS Gateway空指针异常漏洞(CVE-2015-6484)

j5vlinux系统宝典
发布日期:2015-10-15j5vlinux系统宝典
更新日期:2015-10-24j5vlinux系统宝典
j5vlinux系统宝典
受影响系统:j5vlinux系统宝典

3S CoDeSys Gateway Server 〈= 2.3.9.47

描述:j5vlinux系统宝典


CVE(CAN) ID: j5vlinux系统宝典
j5vlinux系统宝典
CODESYS Gateway Server是软件定义的服务器。j5vlinux系统宝典
j5vlinux系统宝典
CODESYS Gateway Server 2.3.9.47及更早版本处理某些HTTP POST/GET请求时,存在空指针异常,可造成服务器进程崩溃,导致拒绝服务。j5vlinux系统宝典
j5vlinux系统宝典
<*来源:Ashish Kamblej5vlinux系统宝典
  j5vlinux系统宝典
  链接:j5vlinux系统宝典
*>j5vlinux系统宝典
j5vlinux系统宝典
建议:j5vlinux系统宝典


厂商补丁:j5vlinux系统宝典
j5vlinux系统宝典
3Sj5vlinux系统宝典
--j5vlinux系统宝典
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:j5vlinux系统宝典
j5vlinux系统宝典
j5vlinux系统宝典
j5vlinux系统宝典



沪ICP备10206494号-4